.Heading-Bold {
	font-family: AmeriGarmnd BT, Times New Roman, serif;
	font-size: 34px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.Heading-Sub {
	font-family: AmeriGarmnd BT, Times New Roman, serif;
	font-size: 21px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.Heading-Bold-Dark {
	font-family: AmeriGarmnd BT, Times New Roman, serif;
	font-size: 34px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}

.Heading-Sub-Dark {
	font-family: AmeriGarmnd BT, Times New Roman, serif;
	font-size: 21px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}

.Body-White {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

.Body-Black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.mainmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
a.mainmenu:hover { 
	text-decoration: underline;
}
.mainmenuON {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CBCBCB;
	text-decoration: none;
	background-color: #6498C0;
}
.TopNorm {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;

}
a.TopNorm:hover {
	text-decoration: underline;
}
.TopNormII {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;

}
a.TopNormII:hover {
	text-decoration: underline;
}
.mainmenu-White {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.mainmenu-White:hover { 
	text-decoration: underline;
}